/*************************************/
/**************    EVENT   ************/
/*************************************/

/*common*/
ul.list-simple li {
    list-style-type: "-";
    padding-left: 5px;
}

ul.list-num > li {
    list-style-type: decimal;
}

.bbs_view .eventWrap img {
    margin: 0;
    outline: none;
}

.bbs_view .eventWrap ul {
    margin-bottom: 0;
    padding: 0;
}

.bbs_view .eventWrap ul li {
    list-style: none;
}

/*PC*/
@media screen and (min-width: 841px) {
    .bbs_view .eventWrap {
        max-width: 670px;
        margin: 0 auto;
    }

    /*.container.eventWrapWide {
        width: 100% !important;
        max-width: none;
    }

    .container.eventWrapWide .bbs_view {
        padding: 0 0 60px 0;
    }
    
    .container.eventWrapWide .bbs_view .eventWrap {
        max-width: 100% !important;
        width: calc(100% + 60px) !important;
        margin: 0 auto;
    }
    
    .container.eventWrapWide .bbs_view .eventWrap img {
        width: 100%;
        max-width: 100%;
        height: auto;
        display: block;
        margin: 0 auto;
    }*/
}

/*mobile & ipad*/
@media (max-width: 1179px) {
    :root {
        --font-body-1: 1.125rem;
        --font-body-2: 1rem;
        --font-body-3: 0.875rem;
        --font-body-4: 0.813rem;
    }
}

/*이벤트*/
/*이벤트 배너*/
.event-banner a {
    display: block;
}

.event-banner img {
    width: 100%;
    max-width: 100%;
    vertical-align: middle;
    margin: 0;
}

/*이벤트 안내*/
.event-guide {
    background: var(--bgc-f7);
    padding: 20px 20px 25px;
    text-align: left;
}

.event-guide h4 {
    font-size: var(--font-body-2);
    color: var(--gray-00);
    font-weight: 600;
    line-height: 1;
    margin: 10px 0;
}

.event-guide h4 > img,
.bbs_view .eventWrap .event-guide h4 > img {
    vertical-align: top;
    height: 16px;
    width: auto;
    margin-right: 5px;
    position: relative;
    top: 1px;
}

.event-guide h4 + ul {
    margin-top: 20px;
}

.event-guide ul {
    margin-bottom: 0;
}

.event-guide ul.list-num {
    margin-left: 15px;
    padding-bottom: 10px;
}

.event-guide ul > li {
    font-size: var(--font-body-3);
    color: var(--gray-33);
    font-weight: 400;
    line-height: 1.5;
}

.event-guide ul > li + li {
    margin-top: 5px;
}

/*이벤트 공유하기*/
.event-share {
    padding: 40px 0 0;
}

.event-share > h5 {
    font-size: var(--font-body-2);
    color: var(--gray-00);
    font-weight: 600;
    text-align: center;
}

.event-share h5 + ul {
    margin-top: 30px;
}

.event-share ul {
    padding: 0 10px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.event-share ul li {
    width: 25%;
    padding: 0 10px;
}

.event-share ul li a {
    display: block;
    text-align: center;
}

.event-share ul li a img {
    width: 100%;
    max-width: 55px;
    height: auto;
}

.event-share ul li a img + p {
    margin-top: 10px;
}

.event-share ul li a p {
    font-size: var(--font-body-3);
    color: var(--gray-00);
    font-weight: 400;
}

/*iphone SE*/
@media screen and (max-width: 375px) {
    .event-share ul {
        padding: 0;
    }

    .event-share ul li a p {
        font-size: 0.813rem;
    }
}

/*Galaxy Fold*/
@media screen and (max-width: 280px) {
    .event-share > h5 {
        word-break: keep-all;
        padding: 0 20px;
    }

    .event-share ul li a p {
        display: none;
    }
}

/*이벤트 매장찾기*/
.eventWrap .btnWrap a.btn_blue {
    color: #fff;
}

/*이벤트 응모하기-버튼영역*/
.event-apply {
    padding: 30px 0;
}

.event-apply div.event-note {
    font-size: var(--font-body-3);
    text-align: left;
    line-height: 1.5;
}

.event-apply .btn.btn-apply {
    padding: 15px 0;
}

.event-apply .btn-apply > img {
    height: 26px;
    width: auto;
    vertical-align: middle;
    margin-left: 5px;
    position: relative;
    top: -2px;
}

.event-apply .btn-apply + .event-note {
    margin-top: 15px;
}

.event-apply p.event-note {
    text-align: center;
}

.event-apply div.event-note > ul {
    margin-left: 15px;
}

.event-note.orange {
    color: var(--pc-orange);
}

/*이벤트 응모하기-등록영역*/
.event-register:before {
    content: "";
    display: block;
    background: var(--gray-line);
    width: calc(100% + 40px);
    height: 12px;
    margin: 0 -20px 30px;
}

.event-register .table-body {
    display: block;
}

/*table-list*/
.event-register .table-list {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

.event-register .table-list tr th,
.event-register .table-list tr td {
    padding: 5px 0;
}

.event-register .table-list tr th {
    text-align: left;
    font-size: var(--font-body-2);
    line-height: 1;
    vertical-align: middle;
    font-weight: 600;
}

.event-register .table-list tr td + th {
    padding-left: 10px;
}

/*form*/
.event-register .input {
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: #fff;
    border: 1px solid var(--gray-boxline);
    font-size: var(--font-body-2);
    color: var(--gray-66);
    padding: 0 14px;
    height: 48px;
    line-height: 1;
    border-radius: 3px;
    vertical-align: middle;
    -webkit-appearance: none;
    -webkit-border-radius: 3px;
    margin-right: 0;
}

.event-register .input:focus {
    box-shadow: none;
    border-color: var(--gray-99);
}

.event-register input.input:read-only,
.event-register input.input:disabled {
    background: var(--gray-line);
    cursor: default;
}

@media (min-width: 335px) and (max-width: 767px) {
    .event-register .table-body {
        margin: 0 -10px;
    }

    .event-register .table-list tr th,
    .event-register .input {
        font-size: var(--font-body-3);
    }
}

.event-register textarea.textarea {
    box-sizing: border-box;
    border: 1px solid var(--gray-line);
    border-radius: 3px;
    padding: 15px 14px;
    width: 100%;
    height: 100px;
    vertical-align: middle;
    resize: none;
    overflow-x: hidden;
    font-family: var(--font-ko);
    font-size: var(--font-body-2);
    color: var(--gray-66);
    -webkit-appearance: none;
    -webkit-border-radius: 3px;
    height: 200px;
}

/*이벤트 응모하기-이미지등록*/
.event-register + .img-upload {
    margin-top: 20px;
}

/*file-upload*/
.file-upload {
    font-size: 0;
}

.file-upload + .file-upload {
    margin-top: 10px;
}

.file-search-btn {
    display: inline-block;
}

.file-search-btn input[type="file"] {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

.img-upload .file-search-btn {
    display: block;
}

.img-upload .btn-dashed {
    background: #fff;
    color: var(--gray-00);
    font-size: var(--font-body-2);
    font-weight: 600;
    border: 1px dashed var(--gray-33);
    border-radius: 0;
    height: auto;
    padding: 15px 10px;
    vertical-align: middle;
    margin: 0;
    line-height: 1;
}

.img-upload .btn-dashed > span {
    font-size: var(--font-body-2);
    color: var(--gray-00);
    font-weight: 600;
    line-height: 1;
    vertical-align: middle;
}

.img-upload .file-search-btn label > img {
    height: 14px;
    width: auto;
    vertical-align: middle;
}

/*이벤트 응모하기-이미지첨부*/
.file-search-btn + .file-search-result {
    margin-top: 20px;
    margin-bottom: 20px;
}

.file-search-result > ul {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -5px;
}

.file-search-result > ul > li {
    padding: 5px;
}

.file-search-result > ul > li .file-wrap {
    display: block;
    width: 80px;
    height: 80px;
    border: 1px solid var(--gray-line);
    position: relative;
}

.file-search-result .file-wrap .img-wrap {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.file-search-result .file-wrap .img-wrap img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
    object-position: top;
}

.file-search-result .file-wrap .file-delete {
    position: absolute;
    right: 0;
    top: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 9;
    width: 22px;
    height: 22px;
}

.file-search-result .file-wrap .file-delete img {
    width: 13px;
    height: auto;
    vertical-align: middle;
    position: relative;
    top: -1px;
}

/*이벤트 응모하기-등록 버튼*/
.img-upload + .btn-wrap {
    margin-top: 0;
}

.img-upload + .btn-wrap .btn {
    padding: 0;
    margin: 0;
}

/*이벤트 응모하기-리뷰*/
.custom-review {
    padding: 30px 0 0;
}

.custom-review .table-body {
    display: block;
}

.custom-review ul.list-border > li {
    border-bottom: 1px solid var(--gray-line);
    list-style: none;
}

ul.list-review li.item .review-wrap {
    padding: 30px 10px;
}

.review-wrap .re-header {
    display: block;
    overflow: hidden;
}

.review-wrap .re-header .left {
    float: left;
}

.review-wrap .re-header .right {
    float: right;
}

.review-wrap .created-by {
    float: left;
    font-size: var(--font-body-3);
    font-weight: 400;
}

.review-wrap .created-by .name {
    color: var(--gray-00);
}

.review-wrap .created-by .phone {
    color: var(--gray-99);
}

.review-wrap .created-by .phone:before {
    content: "(";
}

.review-wrap .created-by .phone:after {
    content: ")";
}

.review-wrap button.more {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    padding: 0 5px;
    background: url(../images/event/arrow-up.png) center no-repeat;
    background-size: auto 7px;
}

.review-wrap button.less {
    display: inline-block;
    vertical-align: middle;
    width: 20px;
    height: 20px;
    padding: 0 5px;
    background: url(../images/event/arrow-down.png) center no-repeat;
    background-size: auto 7px;
}

.review-wrap button.less.more {
    background: url(../images/event/arrow-up.png) center no-repeat;
    background-size: auto 7px;
}

.review-wrap .comment {
    margin-top: 20px;
    cursor: pointer;
}

.review-wrap .comment .text {
    font-size: var(--font-body-3);
    font-weight: 400;
    color: var(--gray-66);

    text-align: left;
    overflow: hidden;
    width: 96%;
    height: 22px;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
}

ul.list-review li.item_view .comment .text {
    height: auto;
    white-space: normal;
    text-overflow: clip;
}

ul.list-review li.item .photo {
    display: none;
}

ul.list-review li.item_view .photo {
    display: block;
}

.review-wrap .comment .photo {
    margin-top: 20px;
}

.review-wrap .comment .photo ul {
    display: block;
}

.review-wrap .comment .photo ul li {
    width: 45%;
    margin-top: 10px;
}

.review-wrap .comment .photo ul li:first-child {
    margin-top: 0;
}

.review-wrap .comment .photo ul li img {
    width: 100%;
    height: auto;
}

/*리뷰 하단 등록매장 등 추가*/
.review-wrap .info {
    margin-top: 10px;
    max-width: 96%;
}

.review-wrap .info ul {
    font-size: 0;
    padding: 0;
}

.review-wrap .info ul li {
    display: inline-block;
    color: var(--gray-99);
    font-size: var(--font-body-3);
}

.review-wrap .info ul li + li:before {
    display: inline-block;
    content: "";
    margin: 0 5px;
    width: 1px;
    height: 10px;
    background: var(--gray-99);
}

.custom-review .pagenation {
    margin-top: 20px;
}

.page-navi ol {
    padding: 0;
    margin-left: 0;
}

/*mobile*/
@media screen and (max-width: 400px) {
    .custom-review .page-navi a {
        width: calc(100 / 1080 * 100vw);
        height: calc(100 / 1080 * 100vw);
        line-height: calc(100 / 1080 * 100vw);
    }
}

/*Galaxy Fold*/
@media screen and (max-width: 280px) {
    .custom-review .page-navi ol li {
        margin-right: 5px;
    }
}

/*mobile*/
@media screen and (max-width: 841px) {
    .review-wrap .info ul {
        margin: 0 -5px;
    }

    .review-wrap .info ul li {
        font-size: var(--font-body-3);
        padding: 0 5px;
        line-height: 1.5;
    }

    .review-wrap .info ul li + li:before {
        margin: 0 8px 0 0;
    }
}

/*POPUP*/
.remodal {
    font-family: var(--font-ko);
    font-size: var(--font-body-3);
    padding: 0 20px;
    overflow: hidden;
    line-height: 1.5;
    color: var(--gray-00);
    border: none;
    border-radius: 0;
    background: #fff;
    margin-bottom: 0;
    max-width: 500px;
}

.remodal.w400 {
    width: 400px;
}

.remodal.w500 {
    width: 500px;
}

.remodal input {
    box-sizing: border-box;
    font-family: var(--font-ko);
    vertical-align: middle;
    width: 100%;
}

.remodal button {
    font-family: var(--font-ko);
}

.pop-title {
    padding: 15px 20px;
    margin: 0 -20px;
    text-align: center;
    position: relative;
    border-bottom: 1px solid var(--gray-line);
}

.pop-title h3 {
    display: inline-block;
    font-size: var(--font-body-1);
    font-weight: 600;
    line-height: 1;
    color: var(--gray-00);
    vertical-align: middle;
}

.remodal-close {
    width: 18px;
    height: 18px;
    text-align: center;
    border: none;
    border-radius: 0;
    position: absolute;
    top: 50%;
    margin-top: -9px;
    right: 20px;
    background: url(../images/event/pop-close.png) 0 0 no-repeat #fff;
    background-size: contain;
}

.remodal-close:hover {
    background: url(../images/event/pop-close.png) 0 0 no-repeat #fff;
    background-size: contain;
}

.pop-section {
    padding: 20px 0 10px;
    text-align: left;
}

.pop-body{
    padding: 30px 10px 20px;
}

.pop-section h2{    
    font-size: var(--h6);
    font-weight: 600;
    line-height: 1;
    color: #000;
    vertical-align: middle;
    text-align: center;
    margin-bottom: 25px;
}

.pop-section p.txt{
    font-size: var(--font-body-2);
    color: #666;
    vertical-align: middle;    
    line-height: 1.5;    
}

.pop-bottom {
    padding: 10px 20px;
    overflow: hidden;
}

.pop-btn {
    display: block;
    padding: 20px 20px;
    margin: 0 -20px;
    border-top: 1px solid var(--gray-line);
}

h4 + .pop-btn {
    margin-top: 0;
    border-top: none;
}

.pop-btn ul {
    font-size: 0;
    text-align: center;
}

.pop-btn li {
    display: inline-block;
    width: auto;
}

.pop-btn ul.w100p {
    overflow: hidden;
    margin-bottom: 0;
}

.pop-btn ul.w100p .w50p {
    width: calc(50% - 5px) !important;
}

.pop-btn ul.w100p .w50p > .btn {
    width: 100%;
    margin: 0;
}

.pop-btn ul.w100p .w50p:first-child {
    float: left;
}

.pop-btn ul.w100p .w50p:last-child {
    float: right;
}

/*mobile*/
@media screen and (max-width: 841px) {
    .remodal.w500,
    .remodal.w400,
    .remodal {
        width: 100% !important;
        padding: 0 20px;
    }

    .remodal-wrapper {
        padding: 10px 20px;
    }
    
    .pop-section{
        padding: 20px 0;
    }
    
    .pop-body{
        padding: 15px 0 30px;
    }
    
    .pop-body h2{
        font-size: 20px;
        font-weight: 700;
        margin-bottom: 20px;
    }
    
    .pop-section p.txt{
        font-size: 14px;
    }
    
    .pop-bottom{
        padding: 0;
    }
}

/*이벤트 팝업*/
.pop-section.event-section {
    padding: 0;
    margin: 0 -20px;
    text-align: left;
}

.event-section .event-wrap {
    margin: 40px auto 20px;
    padding: 0 20px;
}

.event-section .event-wrap.notice {
    margin: 40px auto;
    padding: 0 20px;
    font-size: var(--font-body-2);
    line-height: 1.5;
    text-align: center;
}

/*쿠폰 이벤트*/
.event-type-01 {
    padding: 15px 15px 10px;
}

.event-type-01 ul li {
    display: block;
}

.event-type-01 ul li label.reward {
    display: block;
    font-size: var(--font-body-2);
    color: var(--gray-00);
    font-weight: 400;
    margin-bottom: 10px;
}

.event-type-01 ul li label.reward > strong {
    font-weight: 600;
    margin-left: 5px;
}

.event-type-01 ul li input.input:read-only {
    background: #fff;
}

.event-type-01 ul li + li {
    margin-top: 25px;
}

.event-type-01 ul + .event-note {
    margin-top: 20px;
    line-height: 1.5;
}

.event-type-01 + .event-guide {
    margin-top: 40px;
}

/*Galaxy Fold*/
@media screen and (max-width: 280px) {
    .event-type-01 ul li label.reward > strong {
        display: block;
    }
}

/*PC*/
@media screen and (min-width: 841px) {
    .event-section .event-wrap {
        margin: 20px auto;
    }

    .event-type-01 ul li + li {
        margin-top: 15px;
    }

    .event-type-01 ul + .event-note {
        margin-top: 10px;
    }

    .event-type-01 + .event-guide {
        margin-top: 20px;
    }

    .event-guide {
        padding: 15px 20px 15px;
    }
}

/*개인정보처리방침 팝업*/
.pop-section.grey-bg {
    background: #f7f7f7;
    margin: 0 -20px;
    padding: 20px 20px 10px;
}

.pop-section.grey-bg h4 {
    font-size: var(--font-body-2);
    line-height: 1.5;
    font-weight: 600;
}

.policy_wrap {
    text-align: left;
    padding: 0;
}

.policy_wrap dl {
    margin-bottom: 0;
}

.policy_wrap dl + dl {
    margin-top: 30px;
}

.policy_wrap dl h4 {
    font-size: var(--font-body-3);
    font-weight: 600;
    color: var(--gray-00);
}

.policy_wrap dt + dd {
    margin-top: 15px;
}

.policy_wrap dd {
    font-size: var(--font-body-3);
    font-weight: 400;
    color: var(--gray-66);
}

.policy_wrap dd + dd {
    margin-top: 15px;
}

.policy_wrap ol.ol-normal {
    list-style: none;
    margin: 0;
    padding-left: 0;
}

.policy_wrap ol.ol-normal li,
.policy_wrap ol.ol-normal li p {
    font-size: var(--font-body-3);
    font-weight: 400;
    color: var(--gray-66);
    line-height: 1.5;
}

.policy_wrap ol.ol-normal > li + li {
    margin-top: 0;
}

.kakaoeventWrap {
    font-size: 0;
    background: #fce03f;
}

.kakaoeventWrap img {
    margin: 0 !important;
}

.kakaoeventWrap .over-hidden {
    overflow: hidden;
}

.kakaoeventWrap .left {
    float: left;
    display: inline-block;
    width: 50%;
}

.kakaoeventWrap .right {
    float: right;
    display: inline-block;
    width: 50%;
}

.close_event {
    margin: 30px 0;
    background: #ebf6ff;
    font-size: var(--font-body-3);
    font-weight: 600;
    padding: 20px 0;
    text-align: center;
}

/*이벤트 당첨자 발표*/
/*2024-04 추가*/
/*table-border*/
table.table-border {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0;
}

table.table-border > * {
    word-break: break-all;
}

table.table-border thead th {
    background: #f7f7f7;
    padding: 10px 0;
    color: #000;
    text-align: center;
    font-size: var(--font-body-3);
    font-weight: 600;
}

table.table-border tbody td {
    border-bottom: 1px solid #dfdfdf;
    padding: 10px 10px 10px;
    color: #000;
    font-size: var(--font-body-3);
    font-weight: 400;
    line-height: 1.2;
    text-align: center;
}

table.table-border tbody td.text-left {
    text-align: left;
    padding-left: 15px;
}

table.table-border thead th:first-child,
table.table-border tbody td:first-child {
    border-left: 0 none;
}

table.table-hover tbody tr:hover {
    background: #f7f7f7;
    cursor: pointer;
}

td .inner-cell {
    padding: 4px 0;
}

table.table-border tbody th[scope="row"] {
    border-bottom: 1px solid #dfdfdf;
    background: var(--whit);
    font-weight: 400;
}

table.table-border tbody td:first-child {
    border-left: none;
}

.event-winner {
    margin: 20px auto 0;
    padding: 20px 0;
    border-top: 1px solid #eaeaea;
    font-family: var(--font-ko);
}

.event-winner .title {
    text-align: center;
    margin: 0 auto 30px;
}

.event-winner .title h2 {
    font-size: 21px;
    margin: 0;
    font-weight: 600;
    color: #000;
}

.event-winner .title h2 + p {
    color: #666;
    font-size: 14px;
    margin: 5px 0 0;
}

.event-winner h3 {
    font-size: 16px;
    font-weight: 600;
    color: #000;
    line-height: 1;
    text-align: center;
    word-break: keep-all;
    vertical-align: middle;
}

.event-winner h3:before {
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url(../images/event/giftbox.png) center no-repeat;
    background-size: 100%;
    vertical-align: top;
    line-height: 1;
    margin-right: 10px;
}

.event-winner .table-body {
    overflow-x: auto;
}

.event-winner .table-body::-webkit-scrollbar {
    display: none;
    /* for Chrome, Safari, and Opera */
}

.event-winner table.table-border {
    border-top: 1px solid #767676;
    border-bottom: 1px solid #dfdfdf;
    margin: 15px 0;
    min-width: 335px;
}

.event-winner table.table-border thead th {
    background: #f7f7f7;
    padding: 8px 5px;
    line-height: 1.5;
    color: #000;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
}

.event-winner table.table-border tbody td {
    background-color: #fff !important;
    border-bottom: none;
    border-top: 1px solid #dfdfdf;
    border-left: 1px solid #dfdfdf;
    font-size: 14px;
    color: #333;
    padding: 8px 5px;
    line-height: 1.5;
}

.event-winner table.table-border tbody td:first-child {
    border-left: none;
}

.event-winner .table-body + h3 {
    margin-top: 10px;
}

@media screen and (min-width: 841px) {
    .event-winner h3 {
        text-align: left;
    }

    .event-winner table.table-border tbody td {
        font-size: 14px;
    }
}

.topWrap.relative {
    font-size: 0;
}

.btnGroup {
    display: block;
    font-size: 0;
}

.btnGroup.bottom-0 {
    display: flex;
    width: 100%;
    bottom: 0;
    justify-content: center;
    align-content: center;
}

.btnGroup a {
    display: inline-block;
    padding: 0 5px;
}

.btnGroup a.leftBtn img,
.btnGroup a.rightBtn img {
    max-width: 250px;
    width: auto;
    height: auto;
    object-fit: contain;
}

@media screen and (max-width: 841px) {
    .btnGroup a.leftBtn,
    .btnGroup a.rightBtn {
        width: 40%;
    }

    .btnGroup a.leftBtn img,
    .btnGroup a.rightBtn img {
        max-width: none;
        width: 100%;
        height: auto;
    }
}

/*2504 추가*/
@media screen and (max-width: 1024px) {
    .m-only {
        display: block !important;
    }

    .pc-only {
        display: none !important;
    }
}

/* PC 전용 */
@media screen and (min-width: 1025px) {
    .m-only {
        display: none !important;
    }

    .pc-only {
        display: block !important;
    }
}

.video-link-Wrap {
    position: relative;
    width: 100%;
    max-width: 1000px;
    margin: 50px auto;
    cursor: pointer;
    overflow: hidden;
}

.video-link-Wrap a:after {
    content: "";
    display: inline-block;
    width: 120px;
    height: 120px;
    background: url("../images/main_sns_btn.png");
    background-size: cover;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 0;
}

.video-Wrap {
    position: relative;
    width: 100%;
    max-width: 1000px;
    margin: 50px auto;
    cursor: pointer;
    overflow: hidden;
}

.video-Wrap .vod_cover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.video-Wrap.open .vod_cover {
    visibility: hidden;
    opacity: 0;

    -webkit-transition: all 0.6s 0.8s;
    transition: all 0.6s 0.8s;
}

.video-Wrap.open .iframe-container {
    opacity: 1;
    -webkit-transition: all 0.6s 0.8s;
    transition: all 0.6s 0.8s;
}

.iframe-container {
    position: relative;
    width: 100%;
    height: 0;
    margin: 0;
    z-index: 1;
    padding-bottom: 56.27198%;
}

.iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

@media screen and (min-width: 841px) {
    .video-link-Wrap a:after {
        content: none !important;
    }
}

@media screen and (max-width: 768px) {
    .video-Wrap .vod_cover button {
        top: 50%;
        left: 50%;
        margin-left: 0;
        transform: translate(-50%, -50%);
    }

    .video-link-Wrap a:after {
        width: 20vw;
        height: 20vw;
    }
}


/*25.07.30*/
.cp-map {
    display: block;
    width: 100%;
    padding-top: 36.46%; /* 1920x700 비율 유지 */
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    position: relative;
}

.cp-map > .row{
    position: absolute;
    width: 100%;
    margin: 0;
    top: 40%;
    left: 0;
}

.m-only .cp-map {
    width: 100%;
    padding-top: 33.13%; 
}

.m-only .cp-map > .row{
    top: 12px;
    left: 0;
}

.cp-map .cp-btnWrap{
    padding: 0 clamp(20px, 4vw, 38px) 0 clamp(16px, 3vw, 35px);
}

.cp-map .cp-btnWrap > .row{
    margin: 0;
}

.m-only .cp-map .col-12,
.cp-map .cp-btnWrap .col-7 {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: clamp(8px, 1.5vw, 14px);
    padding: 0;
}

.m-only .cp-map .col-12{
    padding: 0 clamp(30px, 5vw, 40px);
}

.m-only .cp-map .col-12 a,
.cp-map .cp-btnWrap a {
    display: block;
    width: 30%; /* 3개씩 한 줄로 가정 (5개니까 자동으로 줄 바꿈) */
    aspect-ratio: 97 / 50; /* 원래 비율 유지 */
    background-color: transparent;
    cursor: pointer;
    transition: box-shadow 0.3s ease-in-out;
}

.m-only .cp-map .col-12 a img,
.cp-map .cp-btnWrap a img {
    width: 100%;
    height: 100%;
    object-fit: contain; 
    display: block;
}

.m-only .cp-map .col-12 a:hover img,
.cp-map .cp-btnWrap a:hover img{
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
}

/*tablet*/
@media (min-width: 768px) and (max-width: 1300px) {
    .cp-map .cp-btnWrap{
        padding: 0 clamp(15px, 3vw, 25px) 0 clamp(12px, 2vw, 20px);
    }
    
    .cp-map .cp-btnWrap .col-7 {
        gap: clamp(5px, 1.2vw, 10px);
    }
}

